/*.slider-wrapper.default>div{display:none;}
.slider-wrapper.default>div #slides{font-weight:400;color:#fff;line-height:normal;border:10px solid #FFF; background-color:#FFF;}
.slider-wrapper.default>div #slides img{border:0px;}
.slider-wrapper.default>div #slides>a{line-height:0}
.slider-wrapper.default>div #slides h1,.slider-wrapper.default>div #slides h2,.slider-wrapper.default>div #slides h3,.slider-wrapper.default>div #slides h4{padding:1% 3% 1% 3%;color:#000;background-color:#fff;line-height:normal}
.slider-wrapper.default>div #slides span,.slider-wrapper.default>div #slides p{line-height:normal}
.slider-wrapper.default>div .social{position:absolute;top:4%;left:3%;z-index:10000}
.slider-wrapper.default>div .social div{float:left;margin-right:10px}
.slider-wrapper.default>div #bullets{height:10px;position:absolute;top:4%;right:3%;z-index:10000}
.slider-wrapper.default>div #bullets .bullet{min-height:12px;min-width:12px;border-radius:6px;margin-left:5px;float:left;cursor:pointer;background-color:#b4b4b4;background-color:rgba(255,255,255,0.6)}
.slider-wrapper.default>div #bullets .bullet:hover{background-color:#fff}
.slider-wrapper.default>div #bullets .bullet.selected{background-color:#fff}
.slider-wrapper.default>div #left{position:absolute;width:47px;height:47px;background-image:url(img/arrow.png);left:5%;top:0%;margin-top:200px;z-index:999999;cursor:pointer}
.slider-wrapper.default>div #right{position:absolute;width:47px;height:47px;background-image:url(img/arrow.png);background-position:right top;right:0%;top:0%;margin-top:200px;z-index:999999;cursor:pointer}




.slider-wrapper{
	        	margin: auto;
		        max-width: 80%;
		    	
				height:auto;
				width:100%;
			
				
	        }*/
			
			
			
#forkongithub a{background:#dd0d0d;color:#fff;text-decoration:none;font-family:arial,sans-serif;text-align:center;font-weight:bold;padding:5px 40px;font-size:1rem;line-height:2rem;position:relative;transition:0.5s;}#forkongithub a:hover{background:rgba(0,0,0,0.8);color:#ddd;}#forkongithub a::before,#forkongithub a::after{content:"";width:100%;display:block;position:absolute;top:1px;left:0;height:1px;background:#fff;}#forkongithub a::after{bottom:1px;top:auto;}@media screen and (min-width:800px){#forkongithub{position:absolute;display:block;top:0;right:0;width:200px;overflow:hidden;height:200px;z-index:9999;}#forkongithub a{width:200px;position:absolute;top:60px;right:-60px;transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);box-shadow:4px 4px 10px rgba(0,0,0,0.8);}}



    #wrap > h1 {
      margin: 26px auto;
    }
    #showcase {
      height: 367px;
      background: #CCC;
     
      -webkit-box-shadow: 0px 0px 13px 5px #29292b;
      -moz-box-shadow: 0px 0px 13px 5px #29292b;
      box-shadow: 0px 0px 13px 5px #dedede;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
    }
    #share {
      top: -9px;
    }
    #credits {
      top: -15px;
    }
	
	
	
	.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#wrap {
  width: 653px; /* fixed width, centered in viewport */
  left: 0px;
  margin-left: 0%;
  position: relative;
}
#wrap > h1 {
  font-size: 2.5em;
  text-align: center;
  padding-bottom: 3px;
}
#showcase {
  visibility: hidden;
}
#showcase img {
  cursor: pointer;
}
footer {
  display: block;
  position: relative;
}
#item-title {
  color: #333;
  font-size: 22px;

  text-align: center;
  margin-top: 12px;

}
#nav {
  text-align: center;
}
#nav > button {
  width: 64px;
  height: 36px;
  color: #666;
  font: bold 16px arial;
  text-decoration: none;
  text-align: center;
  margin: 5px;
  text-shadow: 0px 1px 0px #f5f5f5;
  background: #f6f6f6;
  border: solid 2px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
#nav > button:active,
#nav > button.down {
  background: #dfdfdf;
  border: solid 2px rgba(0, 0, 0, 0.6);
  box-shadow: none;
}
#get {
  font-size: 20px;
  text-align: center;
}
#download {
  margin: 8px auto;
  margin-top: 12px;
  display: block;
}
#license {
  font-size: 18px;
  text-align: center;
  margin: 0;
}
#share {
  position: absolute;
  left: 4px;
}
.fb-like {
  vertical-align: top;
}
.twitter-share-button {
  width: 84px !important;
  margin-left: 8px;
}
#credits {
  color: #c9c9c9;
  text-align: right;
  padding-right: 25px;
  position: absolute;
  right: 0;
}
#credits h1 {
  font-size: 1em;
  margin: 2px auto;
}
#credits ul {
  font-size: 14px;
  list-style-type: none;
  padding-left: 2px;
  margin: 2px 0;
}